## mecab-naist-jdic 0.6.3-20100801

=== debian/changelog ===
mecab-naist-jdic (0.6.3-20100801-1) unstable; urgency=low

  * New upstream release
  * debian/control
    - Bump up "Standards-Version: 3.9.1"
    - update my address and remove DM stuff. 
    - change description to fix lintian "empty-binary-package" warning
  * source format 3.0 (quilt)

 -- Hideki Yamane <henrich@debian.org>  Sun, 01 Aug 2010 15:22:29 -0400

mecab-naist-jdic (0.6.2-20100208-2) unstable; urgency=low

  * It's in repository now, closing ITP (Closes: #491986)
  * debian/watch
    - remove unnecessary uversionmangle pattern

 -- Hideki Yamane (Debian-JP) <henrich@debian.or.jp>  Wed, 10 Mar 2010 16:53:04 +0900

mecab-naist-jdic (0.6.2-20100208-1) unstable; urgency=low

  * New upstream release

 -- Hideki Yamane (Debian-JP) <henrich@debian.or.jp>  Sun, 07 Feb 2010 23:22:42 +0900

mecab-naist-jdic (0.6.2-20100208~pre2-1) unstable; urgency=low

  * New upstream release
  * debian/watch:
    - fix it to work 

 -- Hideki Yamane (Debian-JP) <henrich@debian.or.jp>  Wed, 03 Feb 2010 02:03:31 +0900

mecab-naist-jdic (0.6.2-20100208~pre1-1) unstable; urgency=low

  * New upstream release
  * debian/control:
    - set "Standards-Version: 3.8.4" with no change.

 -- Hideki Yamane (Debian-JP) <henrich@debian.or.jp>  Sat, 30 Jan 2010 23:28:18 +0900

mecab-naist-jdic (0.6.1-20090630-1) unstable; urgency=low

  * Initial release 

 -- Hideki Yamane (Debian-JP) <henrich@debian.or.jp>  Sat, 07 Nov 2009 18:07:49 +0900
