=== debian/control ===
Source: mecab-naist-jdic
Section: misc
Priority: optional
Build-Depends: debhelper (>= 7.0.50), autotools-dev
Build-Depends-Indep: autoconf, automake, mecab-utils (>= 0.93), libmecab-dev
Maintainer: Hideki Yamane <henrich@debian.org>
Standards-Version: 3.9.1
Homepage: http://sourceforge.jp/projects/naist-jdic/

Package: mecab-naist-jdic
Architecture: all
Depends: ${misc:Depends}, mecab-utils (>= 0.93), mecab-naist-jdic-eucjp (= ${source:Version})
Description: free Japanese Dictionaries for mecab (replacement of mecab-ipadic)
 NAIST Japanese Dictionary is a Dictionary for MeCab, Japanese morphological
 analysis implementation.
 .
 This is based on mecab-ipadic, however it is released under BSD style license 
 now by NAIST (Nara Institute of Science and Technology, Japan), so it is free 
 and can replace mecab-ipadic-utf8.
 .
 This is empty package and generates UTF-8 data from mecab-naist-jdic-eucjp
 with its installation.

Package: mecab-naist-jdic-eucjp
Architecture: all
Depends: ${misc:Depends}, mecab-utils (>= 0.93)
Description: free Japanese Dictionaries for mecab (replacement of mecab-ipadic) in EUC-JP
 NAIST Japanese Dictionary is a Dictionary for MeCab, Japanese morphological
 analysis implementation.
 .
 This is based on mecab-ipadic, however it is released under BSD style license
 now by NAIST (Nara Institute of Science and Technology, Japan), so it is free 
 and can replace mecab-ipadic.
 .
 This package provides EUC-JP data, not UTF-8.
