=== debian/rules ===
#!/usr/bin/make -f

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

# This has to be exported to make some magic below work.
export DH_OPTIONS

PACKAGE = mecab-naist-jdic

configure: configure-stamp
configure-stamp: 
	dh_testdir
	touch configure-stamp


#Architecture
build: build-arch build-indep

build-arch: build-arch-stamp
build-arch-stamp: configure-stamp 
	touch $@

build-indep: build-indep-stamp
build-indep-stamp: configure-stamp 
	CFLAGS="$(CFLAGS)" LDFLAGS="$(LDFLAGS)"  ./configure  \
	 --host=$(DEB_HOST_GNU_TYPE) --build=$(DEB_BUILD_GNU_TYPE) --prefix=/usr \
	 --with-dicdir=/usr/share/mecab/dic/naist-jdic-eucjp
	touch $@

clean: 
	dh_testdir
	dh_testroot
	-rm $(CURDIR)/config.log
	-rm $(CURDIR)/config.status
	-rm $(CURDIR)/*.dic
	-rm $(CURDIR)/*.bin
	rm -f build-arch-stamp build-indep-stamp configure-stamp
	dh_clean 

install: install-indep install-arch
install-indep:
	dh_testdir
	dh_testroot
	dh_clean -i 
	dh_installdirs -i
	dh_install -i
	$(MAKE) DESTDIR=$(CURDIR)/debian/$(PACKAGE)-eucjp install
	rm $(CURDIR)/debian/$(PACKAGE)-eucjp/usr/share/mecab/dic/naist-jdic-eucjp/*.dic
	rm -r $(CURDIR)/debian/$(PACKAGE)-eucjp/etc/mecab/dic

install-arch:
	dh_testdir
	dh_testroot
	dh_clean -s 
	dh_installdirs -s
	dh_install -s

# Must not depend on anything. This is to be called by
# binary-arch/binary-indep
# in another 'make' thread.

binary-common:
	dh_testdir
	dh_testroot
	dh_installchangelogs 
	dh_installdocs
	dh_link
	dh_strip
	dh_compress
	dh_fixperms
	dh_makeshlibs
	dh_installdeb
	dh_shlibdeps
	dh_gencontrol
	dh_md5sums
	dh_builddeb

# Build architecture independant packages using the common target.
binary-indep: build-indep install-indep
	$(MAKE) -f debian/rules DH_OPTIONS=-i binary-common

# Build architecture dependant packages using the common target.
binary-arch: build-arch install-arch
#	$(MAKE) -f debian/rules DH_OPTIONS=-s binary-common

binary: binary-arch binary-indep
.PHONY: build clean binary-indep binary-arch binary install install-indep install-arch configure
