## mecab-naist-jdic 0.6.3.b-20111013

=== debian/changelog ===
mecab-naist-jdic (0.6.3.b-20111013-8) unstable; urgency=medium

  * debian/control
    - set Standards-Version: 4.0.0 
    - update Homepage
    - set Build-Depends: debhelper (>= 10) and drop unnecessary packages
  * debian/compat
    - set 10
  * debian/copyright
    - update Source to osdn.net
  * debian/watch
    - update to version 4

 -- Hideki Yamane <henrich@debian.org>  Sat, 01 Jul 2017 11:13:46 +0900

mecab-naist-jdic (0.6.3.b-20111013-7) unstable; urgency=medium

  * debian/control
    - update Vcs-* 
    - update Homepage as osdn.jp
  * update debian/watch as osdn.jp
  * debian/copyright
    - fix "dep5-copyright-license-name-not-unique"
    - update Source to osdn.jp

 -- Hideki Yamane <henrich@debian.org>  Mon, 07 Dec 2015 21:10:30 +0900

mecab-naist-jdic (0.6.3.b-20111013-6) unstable; urgency=medium

  * debian/control
    - set "Standards-Version: 3.9.6"
    - update Vcs-* field

 -- Hideki Yamane <henrich@debian.org>  Sat, 03 Jan 2015 17:46:46 +0900

mecab-naist-jdic (0.6.3.b-20111013-5) unstable; urgency=low

  * Upload to unstable 

 -- Hideki Yamane <henrich@debian.org>  Tue, 14 May 2013 09:02:38 +0900

mecab-naist-jdic (0.6.3.b-20111013-4) experimental; urgency=low

  * debian/control
    - bump up "Build-Depends: debhelper (>= 9.20120518~) to use xz option
    - add "Pre-Depends: dpkg (>= 1.15.6~)" 
    - set "Standards-Version: 3.9.4"
    - add Vcs-* filed, now it's under pkg-nlp-ja.
    - set Maintainer as pkg-nlp-ja and add Uploaders me.
  * debian/compat
    - set 9
  * debian/rules
    - convert to dh style
    - install NEWS as upstream changelog (Closes: #675499)
  * debian/docs
    - wrong Mecab upstream URL information, so remove it
  * debian/copyright
    - convert to copyright format1.0

 -- Hideki Yamane <henrich@debian.org>  Sun, 24 Mar 2013 13:31:53 +0900

mecab-naist-jdic (0.6.3.b-20111013-3) unstable; urgency=low

  * debian/rules
    - add compress option

 -- Hideki Yamane <henrich@debian.org>  Fri, 01 Jun 2012 08:41:46 +0900

mecab-naist-jdic (0.6.3.b-20111013-2) unstable; urgency=low

  * debian/control
    - set "Standards-Version: 3.9.3"
    - set "Build-Depends: debhelper (>= 7.0.50~)" 
  * debian/rules
    - compress with xz

 -- Hideki Yamane <henrich@debian.org>  Tue, 29 May 2012 07:34:39 +0900

mecab-naist-jdic (0.6.3.b-20111013-1) unstable; urgency=low

  * New upstream release
    - merged by upstream (Closes: #636056)
      Thanks to Osamu Aoki <osamu@debian.org> 
  * debian/watch
    - update to deal with upstream versioning

 -- Hideki Yamane <henrich@debian.org>  Sun, 16 Oct 2011 06:46:32 +0900

mecab-naist-jdic (0.6.3-20100801-2) unstable; urgency=low

  * debian/patches
    - remove unnecessary patch 
  * debian/control
    - set Standards-Version: 3.9.2

 -- Hideki Yamane <henrich@debian.org>  Fri, 03 Jun 2011 22:26:10 +0900
