=== debian/control ===
--- 
+++ 
@@ -1,14 +1,18 @@
 Source: mecab-naist-jdic
 Section: misc
 Priority: optional
-Build-Depends: debhelper (>= 7.0.50), autotools-dev
-Build-Depends-Indep: autoconf, automake, mecab-utils (>= 0.93), libmecab-dev
-Maintainer: Hideki Yamane <henrich@debian.org>
-Standards-Version: 3.9.1
-Homepage: http://sourceforge.jp/projects/naist-jdic/
+Build-Depends: debhelper (>= 10),
+Build-Depends-Indep: mecab-utils (>= 0.93), libmecab-dev
+Maintainer: Natural Language Processing, Japanese <pkg-nlp-ja-devel@lists.alioth.debian.org> 
+Uploaders: Hideki Yamane <henrich@debian.org>
+Standards-Version: 4.0.0
+Vcs-Git: https://anonscm.debian.org/git/pkg-nlp-ja/mecab-naist-jdic.git
+Vcs-Browser: https://anonscm.debian.org/cgit/pkg-nlp-ja/mecab-naist-jdic.git/
+Homepage: https://osdn.net/projects/naist-jdic/
 
 Package: mecab-naist-jdic
 Architecture: all
+Pre-Depends: dpkg (>= 1.15.6~)
 Depends: ${misc:Depends}, mecab-utils (>= 0.93), mecab-naist-jdic-eucjp (= ${source:Version})
 Description: free Japanese Dictionaries for mecab (replacement of mecab-ipadic)
  NAIST Japanese Dictionary is a Dictionary for MeCab, Japanese morphological
@@ -23,6 +27,7 @@
 
 Package: mecab-naist-jdic-eucjp
 Architecture: all
+Pre-Depends: dpkg (>= 1.15.6~)
 Depends: ${misc:Depends}, mecab-utils (>= 0.93)
 Description: free Japanese Dictionaries for mecab (replacement of mecab-ipadic) in EUC-JP
  NAIST Japanese Dictionary is a Dictionary for MeCab, Japanese morphological
