=== debian/rules ===
#!/usr/bin/make -f
# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

CONFIGURE_OPTS = --prefix=/usr --with-dicdir=/usr/share/mecab/dic/naist-jdic-eucjp

%:
	dh $@

override_dh_clean:
	-rm $(CURDIR)/{config.log,config.status,*.dic,*.bin,ChangeLog.orig}
	dh_clean 

override_dh_auto_configure:
	dh_auto_configure -- $(CONFIGURE_OPTS)

override_dh_install:
	dh_install -i
	mv $(CURDIR)/ChangeLog $(CURDIR)/ChangeLog.orig
	rm $(CURDIR)/debian/tmp/usr/share/mecab/dic/naist-jdic-eucjp/*.dic
	rm -r $(CURDIR)/debian/tmp/etc/mecab/dic

override_dh_installchangelogs:
	dh_installchangelogs NEWS

override_dh_builddeb:
	dh_builddeb -- -Zxz -Sextreme
