=== debian/watch ===
version=4

opts="downloadurlmangle=s/osdn/iij.dl.osdn/;s/downloads\///;s/projects\///;s/gz\//gz/,\
uversionmangle=s/-beta/~beta/;s/-rc/~rc/;s/-preview/~preview/;s/-pre/~pre/;s/a/.a/;s/b/.b/;s/c/.c/" \
 http://osdn.net/projects/naist-jdic/files/ \
 /projects/naist-jdic/downloads/.*/mecab-naist-jdic@ANY_VERSION@@ARCHIVE_EXT@/ debian uupdate
